Skip to main content
GET
List Webhook Deliveries

Authorizations

Authorization
string
header
required

Authenticate with an API key (prefixed ui_sk_) or a JWT token from the dashboard.

Headers

X-UI-Organization-ID
string | null

Choose an organization you belong to for scoped reads, writes, and billing. Users can belong to multiple organizations. Platform administrators may select any organization in this app.

Maximum string length: 128

Path Parameters

webhook_id
string
required

Query Parameters

page
integer
default:1
Required range: x >= 1
page_size
integer
default:20
Required range: 1 <= x <= 100

Response

Successful Response

attempts
WebhookDeliveryAttempt · object[]
required
total_count
integer
required
page
integer
required
page_size
integer
required